table {
	width: 100%;
	display: block;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 0px;
}

body {
	color: #CCCCCC;
	background-color: #FFFFFF;
	margin: 4px;
}

p {
	font-size: 13px;
	color: #FFFFFF;
	margin-top: 15px;
	margin-left: 15px;
	padding: 0px;
	text-decoration: none;
	margin-right: 45px;
	font-family: "Courier New", Courier, mono;
	font-weight: bold;
}

#navigation h4 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	color: #999999;
}

#navigation a {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 45px;
	background-image: url(Graphics/Yellow.gif);
	background-repeat: no-repeat;
	background-position: 22px 50%;
	line-height: 80%;
	color: #FFFFFF;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}

#navigation a:hover {
	background-image: url(/MMDesign/Graphics/Green.gif);
}

.name {
	font-weight: bold;
	color: #CC9933;
}

.firstPara {
	font-size: 16px;
}

#navigation a:active {
	background-image: url(/MMDesign/Graphics/Red.gif);
}

.runaround {
	padding-left: 175px;
}

.bibliography {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}

.bookslinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCC66;
	margin: 0px;
	padding: 15px 0px 0px;
	text-decoration: none;
}

#bookbar a:hover {
	background-color: #555546;
}

#bookbar a {
	display: block;
	padding-right: 0px;
	margin: 0px;
	padding-left: 6px;
	padding-bottom: 12px;
}

#contact a:hover {
	background-color: #555546;
	text-decoration: none;

}

#contact a {
	display: block;
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: FFCC33;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 1px;
	text-decoration: none;
	margin: 0px;


}

.cletus {
	display: block;
	margin: 5px 5px 20px;
	padding: 0px;
	float: left;
}

.rings {
	display: block;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.IMAGE {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}

h5 {
	font-size: 14px;
	color: #FFCC33;
}

.nextpage {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC00;
	margin: 0px;
	padding: 15px 0px 0px;
	text-decoration: none;
}

.assignhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCC66;
}

.assignment {
	margin-left: 10px;
	padding-left: 30px;
}

.Callout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-right: 15px;
	padding-left: 35px;
	line-height: 24px;
	list-style-type: none;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF33;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFF33;
	font-weight: bold;
}